/*
Theme Name: Theme one
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: Buddhi Prasan
Author URI: https://www.facebook.com/buddhiprasan
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device
Version: 2.0
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}



body {
background: silver;
font: 16px arial, sans-serif;
}

.container{
  border-radius: 10px;
  background: #fff;
  overflow: auto;;
}
.container,header,nav,footer {
  width: 800px;
  margin: 0 auto;
  padding: 20px;
}


footer{
  margin: 0 auto;
  background: #000;
  color: #fff;
  padding: 20px;
}

img{
  width: 100%;
  height: inherit;
}

nav ul li {
  display: inline;
}

nav ul li a {
  padding: 10px 20px;
}

#sidebar {
  border: 1px solid red;
  float: right;
  width: 200px;
}

#left {
  float: left;
  width: 546px;
  padding: 20px;
    border: 1px solid green;
}


h1{
  font-size: 30px;
}
h2{
  font-size: 25px;
}
h2{
  font-size: 20px;
}
